Drop tar/gzip from dependencies as they are essential packages.
[packages/binwalk.git] / debian_quick_install.sh
Reading blob failed.